Downgrade sa 3DS 10.4 => 10.7 en 9.2

410 visiteurs sur le site | S'incrire

20 derniers téléchargements 20 derniers dossiers et tutoriaux

Ce tuto est destiné aux personnes voulant downgrade leur console 3DS vers la version 9.2, et ce même avec la dernière mise à jour (10.7). Cette méthode fonctionne sur N3DS, 2DS et O3DS.

 

Prérequis:

 

- Une console N3DS/2DS/O3DS avec une version système comprise entre 10.4 et 10.7

- Sysupdater pour 10.4 à 10.7 à télécharger ici

- Les pack de mise à jour 9.2 correspondant à votre région et à votre console

  N3DS: E - J - U

  2DS/O3DS: E - J - U

- Un accès au Homebrew Launcher

 

Sachez que si vous êtes en version 10.6 ou 10.7, il n'y a que l'exploit OOT3DHax et Ninjhax qui fonctionnent. Ces exploits nécessitent respectivement les jeux Ocarina Of Time 3D et Cubic Ninja. Pour l'OOT3DHax, il faut soit avoir déjà installé le hax sur sa cartouche via un acces antérieur au HBL, soit injecté une sauvegarde contenant le hax dans la cartouche via un Powersaves.

 

Téléchargez SysUpdater et placez les deux fichiers dans le dossier 3ds de votre carte SD. Téléchargez ensuite le pack de mise à jour pour votre console, décompressez-le et placez le dossier "updates" à la racine de votre carte SD comme ceci: 

 

 

Mettez la carte SD dans votre console, et lancez l'HBL, puis sélectionnez SysUpdater:

 

 

Si vous n'arrivez pas sur cet écran, redémarrez et réessayez, SysUpdater peut être assez capricieux

 

 

Appuyez sur Y et attendez jusqu’à la fin de l'opération, ça peut prendre plusieurs minutes.

 

Une fois terminé, SysUpdater vous invitera à appuyer sur B pour redémarrer votre console.

 

/!\ Il est possible qu'au redémarrage votre console vous affiche un écran noir, si c'est le cas retirez votre carte SD et votre console bootera normalement /!\ 

 

Félicitations, votre console est en 9.2 ! 

 

Posté : mardi 15 mars 2016, 09:39 par olifdeconne.
15 mars 2016, 15:16
Approuver ce commentaire (+1)
Également possible avc les dernière versions du hax,de downgrader en 10.0.
Répondre à ce commentaire
15 mars 2016, 16:51
Approuver ce commentaire (+1)
bonjour je suis en 10.5.30 sur 2DS comment je peux faire car impossible d'utilisé le navigateur pour HBL ?
Répondre à ce commentaire
15 mars 2016, 17:27
Approuver ce commentaire (+1)
@CrissDLaw Sans le navigateur tu peux utiliser Cubic Ninja ou Ocarina Of Time 3D
Répondre à ce commentaire
15 mars 2016, 17:30
Approuver ce commentaire (+1)

@CrissDLaw Sans le navigateur tu peux utiliser Cubic Ninja ou Ocarina Of Time 3D

merci pour ta réponse mais dans le tuto il dit

[Sachez que si vous êtes en version 10.6 ou 10.7, il n'y a que l'exploit OOT3DHax et Ninjhax qui fonctionnent. Ces exploits nécessitent respectivement les jeux Ocarina Of Time 3D et Cubic Ninja. Pour l'OOT3DHax, il faut soit avoir déjà installé le hax sur sa cartouche via un acces antérieur au HBL, soit injecté une sauvegarde contenant le hax dans la cartouche via un Powersaves.]

hors je suis en 10.5.30 donc il doit bien y avoir une manipulation pour ceux qui sont en 10.4/10.5 ou dans ce cas la le tuto et mal expliqué ?
Répondre à ce commentaire
15 mars 2016, 19:25
Approuver ce commentaire (+1)
+1
CrissLaw, tu peux utiliser BrowserHax en 10.5.0-30e pour effectuer le downgrade. Actuellement, seul OOT3dHax et NinijHax fonctionne sur 10.6 et 10.7
Répondre à ce commentaire
15 mars 2016, 19:50
Approuver ce commentaire (+1)

CrissLaw, tu peux utiliser BrowserHax en 10.5.0-30e pour effectuer le downgrade. Actuellement, seul OOT3dHax et NinijHax fonctionne sur 10.6 et 10.7


je n arrive pas non plus a acceder au hbl sur 2ds par le navigateur egalement
Répondre à ce commentaire
15 mars 2016, 20:05
Approuver ce commentaire (+1)

CrissLaw, tu peux utiliser BrowserHax en 10.5.0-30e pour effectuer le downgrade. Actuellement, seul OOT3dHax et NinijHax fonctionne sur 10.6 et 10.7


concrètement non il demande la mis a jour du navigateur donc je peux rien utilisé :/
Répondre à ce commentaire
15 mars 2016, 21:55
Approuver ce commentaire (+1)
Salut les gars par contre si je n'ai aucun de ces jeux et pas de linker, je dois acheter genre Cubic Ninja ou je peux trouver une save quelque part qui fera l'affaire ?
Répondre à ce commentaire
16 mars 2016, 06:07
Approuver ce commentaire (+1)
@CrissDLaw Le tuto n'est pas "mal expliqué", sous 10.5 tu peux utiliser le Menuhax, ce qui n'est pas possible sous 10.6 ou 10.7. Si tu ne l'as pas mis en place alors tu ne peux utiliser que Ninjhax et OOT3DHax
Répondre à ce commentaire
16 mars 2016, 09:22
Approuver ce commentaire (+1)

@CrissDLaw Le tuto n'est pas "mal expliqué", sous 10.5 tu peux utiliser le Menuhax, ce qui n'est pas possible sous 10.6 ou 10.7. Si tu ne l'as pas mis en place alors tu ne peux utiliser que Ninjhax et OOT3DHax


d'accord donc en gros s'il et pas mis en place c'est trop tard pour le mettre en place menuhax?
Répondre à ce commentaire
Utilisateur en ligne
16 mars 2016, 13:59
Approuver ce commentaire (+1)
Downgrade nickel sous 10.7 via Ninjahax (j'ai juste galérer a faire fonctionner Ninjahax car c’était la version 1.0 du hack et non le ninjahax2.0 d'installer du coup je comprenez pas pourquoi ça ne fonctionner pas XD
Répondre à ce commentaire
16 mars 2016, 18:06
Approuver ce commentaire (+1)
Salut les gars ! Donc si je comprends bien, pour ma 3DS en ver. 10.5.0-30E qui n'a jamais eu le Homebrew channel d'installer je dois utiliser le Ninjahax, c'est bien ça ?
Et pour utiliser le NinjaHax il me faut le jeu Cubic Ninja obligatoirement, c'est ça ? Merci d'avance ! :)
Répondre à ce commentaire
16 mars 2016, 18:11
Approuver ce commentaire (+1)

Oui ou un sky3DS avec la rom de Cubic Ninja ( quand on voit le prix du jeu original les 2 se valent )

Répondre à ce commentaire
16 mars 2016, 18:58
Approuver ce commentaire (+1)
Hum, du coup je crois que je vais attendre un peu pour celle-ci ^^ Et pour ma 3DS XL en 9.4.0-15E je peux utiliser cette méthode (http://nintendo-ds.l...-103-en-92.html) sans avoir besoin d'un quelconque jeux c'est bien ça ?
Et dernière question, que dois-je installer après le CFW RxTools pour pouvoir installer mes jeux ?
Merci de vos réponses en tout cas, je suis perdu, je laisser tomber l'actualité depuis trop longtemps. ^^
Répondre à ce commentaire
19 mars 2016, 12:35
Approuver ce commentaire (+1)
+1
Attention @CrissDLaw et @Guarick, on vous racconte un peu n'importe quoi désolé de le dire, mais le browser hax peut se lancer sans soucis jusqu'à la version 10.5, si la console demande une mise à jour au lancement du navigateur il faut aller dans les paramètres de la console et mettre la date sur 01/01/2000, ensuite désactiver la Wi-Fi lancer le navigateur et le réinitialiser puis, re-activer la wifi scanner le qr code de browserhax et ca devrait passer sans soucis et lancer l'HL. Si navigateur à du mal à lancer browser haxx aller sur le site officiel de browser haxx et essayer en entrant les liens qu'ils donnent sur leur site (en fonction de votre numéro de version) dans le navigateur de votre 3DS.
Répondre à ce commentaire
21 mars 2016, 22:27
Approuver ce commentaire (+1)
Bonsoir moi je suis sur 10.7 off avec le jeux cubic ninja ou sky3ds+ en gros quand je lance HBL j'ai rien et quand je veut selectionner un truc sa freeze cela peut venir de quoi ?

a la base je veut juste downgrad ma console jute pour jouer a un jeux jap que j'ai sur cartouche ...
Répondre à ce commentaire
22 mars 2016, 21:47
Approuver ce commentaire (+1)
Je pense que tes fichiers sont pas dans le bon répertoire sur la sd reformate la en fat32 avec windows, tu met tes 3DSX dans le dossier 3DS qui se trouve à la racine suit bien les tutos du site
Répondre à ce commentaire
22 mars 2016, 22:24
Approuver ce commentaire (+1)

ok merci je vais essayer

Répondre à ce commentaire
22 mars 2016, 23:57
Approuver ce commentaire (+1)

ok sa marche enfin sauf pour regionfour ou free zone je sais comment sa s'appelle par contre je le telecharge ou pour la version 10.7 ?

Répondre à ce commentaire
23 mars 2016, 13:09
Approuver ce commentaire (+1)
Tes questions ne sont pas super claires pour moi essaye d'être plus précis.
C'est ninjahax 2.5 qui est compatible avec la version 10.7 essaye de suivre le tuto ici pour lancer le HL :

http://www.logic-sun...plications.html

Et pour le downgrade le tuto sur cette page.
Le region free permet de lancer des jeux dezonner mais seulement si le jeux le permet il n'y à pas de logiciels supplémentaires à installer les nand gateway ou rxtools gérent ça quand c'est possible
Répondre à ce commentaire
23 mars 2016, 15:07
Approuver ce commentaire (+1)

Attention @CrissDLaw et @Guarick, on vous racconte un peu n'importe quoi désolé de le dire, mais le browser hax peut se lancer sans soucis jusqu'à la version 10.5, si la console demande une mise à jour au lancement du navigateur il faut aller dans les paramètres de la console et mettre la date sur 01/01/2000, ensuite désactiver la Wi-Fi lancer le navigateur et le réinitialiser puis, re-activer la wifi scanner le qr code de browserhax et ca devrait passer sans soucis et lancer l'HL. Si navigateur à du mal à lancer browser haxx aller sur le site officiel de browser haxx et essayer en entrant les liens qu'ils donnent sur leur site (en fonction de votre numéro de version) dans le navigateur de votre 3DS.


merci pour ta réponse le navigateur marche mais a la fin sa fini par une erreur et survenue :/
Répondre à ce commentaire
23 mars 2016, 17:27
Approuver ce commentaire (+1)
Bonjour les amis,

Je suis un peu perdu avec ce downgrade :

J'ai une question simple :

Pour effectuer un downgrade : puis-je utiliser mon jeu zelda ocarina of time sur une old 3ds xl qui est en 10.7 ?

J'y avais à l'époque injecté une save modifiée dans mon jeu zelda oot pour lancer le gateway sur ma new 3ds majora...

Ou alors est-ce que le oot3dhax est un hack différent que celui de l'époque expliqué ci dessus ?

Merci les amis, car là je rame clairement... :-(

ps : le lien vers sysupdater ne fonctionne plus ?
Répondre à ce commentaire
23 mars 2016, 19:30
Approuver ce commentaire (+1)

merci pour ta réponse le navigateur marche mais a la fin sa fini par une erreur et survenue :/

             

Dans ce cas la il faut réessayer plusieurs fois afin que ca passe, penses à reinitialiser la navigateur et à supprimer les cookies avant chaque essaies, essaye les liens fournis dans le tableau en bas en fonction de ta version de 3DS:

 

https://yls8.mtheall...sbrowserhax.php

 

Bonjour les amis,

Je suis un peu perdu avec ce downgrade :

J'ai une question simple :

Pour effectuer un downgrade : puis-je utiliser mon jeu zelda ocarina of time sur une old 3ds xl qui est en 10.7 ?

J'y avais à l'époque injecté une save modifiée dans mon jeu zelda oot pour lancer le gateway sur ma new 3ds majora...

Ou alors est-ce que le oot3dhax est un hack différent que celui de l'époque expliqué ci dessus ?

Merci les amis, car là je rame clairement... :-(

ps : le lien vers sysupdater ne fonctionne plus ?

 

Oui tu peux utiliser le jeux OOT sur 10.7, si tu as déjà injecté une ancienne version du oot hax il y à de fortes chances qu'il faille réinjecter la nouvelle version de la faille.

Répondre à ce commentaire
23 mars 2016, 20:46
Approuver ce commentaire (+1)
Ok Jerem98

Merci je vais voir cela, je ne sais même plus comment on injecte tout ça...

Bref je vais chercher, si vous avez des liens je suis preneur, merci d'avance ;-)




et bien je crois que je vais avoir besoin d'aide,

je ne comprends pas grand chose, je ne trouve pas de tuto pour injecter ce fameux oot3dhax,

j'ai bien fait un tour sur gba temp mais bon ce n'est pas clair pour l'instant...
Répondre à ce commentaire
23 mars 2016, 23:06
Approuver ce commentaire (+1)
Bizarre si tu n'y arrive pas alors que tu l'as déjà fait ?
Pour l'injecter il faut soit un dongle SAV soit une console capable de lancer le GATEWAY tu met la SAV à la racine de ta SD puis depuis le menu Gateway tu fait "RESTORE 3DS SAVEGAME".

Le tuto ici:

http://www.logic-sun...-votre-new-3ds/
Répondre à ce commentaire
23 mars 2016, 23:14
Approuver ce commentaire (+1)
Tu as raison j'avais fait cela via mon gateway il y a + d'un an déjà, je ne me souviens plus trop...

j'ai 2 autres consoles old et new 3ds en sysnand 9.2/9.0 donc c'est bon je peux réinjecter car elles lancent mon gateway...

As-tu un lien de la nouvelle save a injecter stp je ne trouve pas, et tu me confirmes que je peux toujours le faire avec mon gateway donc ?

merci tu es bien sympa en tout cas...

ps :

ma new 3ds xl à downgrader est en 10.3, dois-je forcement/obligatoirement faire la maj officielle 10.7 ?

le dernier launcher.dat du gateway doit-être aussi à la racine de ma sd ?
Répondre à ce commentaire
23 mars 2016, 23:37
Approuver ce commentaire (+1)

Tiens un lien : https://github.com/p...taller/releases

tu ne peux le faire que si tu as une console permettant de lancer le menu gateway autrement dit une 3DS 4.X-9.2.,  sinon en 10.3 tu peux faire le downgrade par browser haxx si tu galère avec zelda pas besoin de faire d'update 10.7, tiens un lien: 

http://www.logic-sun...-103-en-92.html

 

(Oui laisse le Launcher.dat à la racine)

 

Allez je vais au dodo, N'oubliez pas que Google est votre meilleur amis, lire et relire les tutos si vous ne comprenez pas quelque chose, il y aussi les commentaires et les forums ou les gens rencontrent les même problèmes que vous.

 

Bonne lecture !!   ;)

Répondre à ce commentaire
23 mars 2016, 23:47
Approuver ce commentaire (+1)
merci Jerem98 pour ton coup de main, moi aussi je vais dormir, je te souhaite une bonne nuit ;-)
Répondre à ce commentaire
24 mars 2016, 08:00
Approuver ce commentaire (+1)
EDIT: Lien mort de Sysupdater remplacé, tout fonctionne normalement.
Répondre à ce commentaire
06 avril 2016, 13:06
Approuver ce commentaire (+1)

Aucun risque de brick pour le downgroad n3DS 10.7 ? (à l'époque il y en avait)  Installation par la suite de arm9 et aureinand sans problème alors?

Répondre à ce commentaire
10 avril 2016, 13:18
Approuver ce commentaire (+1)
bonjour,jai ma petite niece qui a une 3ds en 7.1.0-10E et je voudrais savoir si je peux hack sa 3ds sans avoir besoin de cubic ninja ?
Répondre à ce commentaire
Utilisateur en ligne
10 avril 2016, 13:41
Approuver ce commentaire (+1)
Oui, tu n'es pas sur le bon sujet par contre.
Répondre à ce commentaire
10 avril 2016, 13:47
Approuver ce commentaire (+1)
dsl il y a tellement de sujet que je sais pas ou aller
Répondre à ce commentaire
12 avril 2016, 19:46
Approuver ce commentaire (+1)
Il manque vachement d'étape à ce tuto ! sérieux ! Merci pour le travail.
Je rajouterai en complément pour ceux qui partent de 0.
Il faut bien le jeu Zelda Ocarina of Time (original).
1) Pour mettre le HAX dedans, il faut une console en 9.2 avec acces HBL.
2) Selectionner : installer Hax OOD3D. Choisir l'emplacement sur la cartouche et bien sélectionner avec le pad, le numéro du FIRMWARE qui va recevoir le downgrade, en l'occurence le 10.7.

Remarque : Il va télécharger le hax et l'installer dans la cartouche, donc vous avez besoin d'avoir un accès internet fonctionnel

3) Insérer le jeu sur la console en 10.7 et lancer le jeu en selectionnant la sauvegarde en HAXX...., puis cliquer sur A pour déclencher le hack.

4) Ensuite, si tout est bon, le HBL se lance en 10.7, puis choisir sysupdater et lancer le donwgrade.

si ça peut aider d'autres

downgrade réusi !
Répondre à ce commentaire
19 avril 2016, 22:17
Approuver ce commentaire (+1)
Bonsoir,
 
J'ai un petit problème, j'ai bien installer le firmware 9.2 grâce a votre méthode. Le seul soucis c'est que quand je rallume la console j'ai un écran noir qui reste et que même si j’enlève la carte SD rien ne ce passe. Que faire Merci
Répondre à ce commentaire
30 avril 2016, 13:37
Approuver ce commentaire (+1)

bonjour

 

je viens de faire le downgrade sur une O3DS en 10.7

 

tout semblait s'être bien passé (chaque cia en installé vert)

 

mais au redémarrage, j'ai un message "une erreur est survenue... "

 

savez vous comment dépanner, merci d'avance

Répondre à ce commentaire
07 mai 2016, 10:52
Approuver ce commentaire (+1)
Bonjour, j'ai également un problème !

Tout s'installe comme il faut et au redémarrage un message qui dit :

"Une erreur est survenue. Éteignez la console en maintenant le bouton POWER enfoncé, puis réessayer.

Si le problème persiste, contactez le service consommateurs ..., dont vous trouverez les coordonnées dans le mode d'emploi de la console et sur le site...."

Savez-vous d'où viens le problème ? Il y a un moyen de refaire fonctionner ma 3DS ??

J'ai suivit à la lettre votre tuto pourtant !

Cordialement.
Répondre à ce commentaire
09 mai 2016, 19:36
Approuver ce commentaire (+1)

bonjour

 

pour moi, la console est repartie au SAV.

 

elle était garantie (je ne l'avais que depuis un mois)

 

cordialement

Répondre à ce commentaire
13 juin 2016, 17:09
Approuver ce commentaire (+1)

Ce tuto marche avec le FreakyHax ? J'ai une N3DS en 10.7 que je souhaite downgradé en 9.2 et j'ai le jeu FreakyForms ...

Répondre à ce commentaire
14 juin 2016, 14:58
Approuver ce commentaire (+1)
Bonjour a tous,
Qui aurait un tuto claire sur le ninjhax pour old3ds 10.7 avec Zelda occarina of time.
Merci.
Répondre à ce commentaire
15 juin 2016, 21:32
Approuver ce commentaire (+1)
Question de boulet, j'ai mis ma sysnand en 11.0 par erreur puis je lancer mon emunand (rxtools) par quelconque moyens ou c'est mort ? Puis je faire un downgrade via sysupdater en passant par freakyhax, ou c'est hardmod obligatoire ? et enfin un tuto clair, en francais pour downgrade à partir de 11.0 avec le hardmod as t'il vu le jour ?
Répondre à ce commentaire
15 juin 2016, 21:36
Approuver ce commentaire (+1)
"Ce tuto marche avec le FreakyHax ? J'ai une N3DS en 10.7 que je souhaite downgradé en 9.2 et j'ai le jeu FreakyForms ..."

testé sur o3ds et 2ds sa fonctionnait.
Répondre à ce commentaire
15 juin 2016, 21:43
Approuver ce commentaire (+1)
Il y a un tuto très complet épinglé dans la section ds
Répondre à ce commentaire
21 juillet 2016, 22:50
Approuver ce commentaire (+1)

salut

 

moi aussi j'ai freakyforms deluxe et je voudrai downgrader ma O3ds de 10.7 en 9.2, mais je ne trouve pas de tuto si quelqu'un peut m'aider ce serai cool

 

merci d'avance

Répondre à ce commentaire
21 juillet 2016, 23:14
Approuver ce commentaire (+1)

salut

moi aussi j'ai freakyforms deluxe et je voudrai downgrader ma O3ds de 10.7 en 9.2, mais je ne trouve pas de tuto si quelqu'un peut m'aider ce serai cool

merci d'avance

Le tuto est le meme, peu importe la faille ou le jeu utilisé
Répondre à ce commentaire
Utilisateur en ligne
22 juillet 2016, 20:05
Approuver ce commentaire (+1)
Salut à Tous

je demande de l'aide,

Voilà, je cherche à downgrader ma old 3DS sous 10.7 en 9.2

mais je ne sais pas par quoi commence et comment fait.

j'ai ça comme matériel:

sky3DS+ avec la rom de Cubic Ninja.

Une console O3DS avec une version système de 10.7



PS: ça n'a jamais eu le Homebrew channel d'installer


Merci d'avance
Répondre à ce commentaire
26 juillet 2016, 22:54
Approuver ce commentaire (+1)

Salut à Tous

je demande de l'aide,

Voilà, je cherche à downgrader ma old 3DS sous 10.7 en 9.2

mais je ne sais pas par quoi commence et comment fait.

j'ai ça comme matériel:

sky3DS+ avec la rom de Cubic Ninja.

Une console O3DS avec une version système de 10.7



PS: ça n'a jamais eu le Homebrew channel d'installer


Merci d'avance

Je suis exactement dans la même situation et je ne sais pas par où commencer. Je voudrais downgrade ma O3DSXL depuis la v.10.4 vers la version 9.2 pour utiliser mon gateway (ou installer un "homebrew", sans savoir vraiment ce que c'est). Je crois qu'il faut donc un accès au Homebrew si j'ai bien compris le topic.

 

Je possède : 

  • Une O3DSXL en 10.4.
  • Une N3DSXL en 11.0, que je souhaite pas downgrader.
  • Un Gateway 3DS.
  • Un linker Sky3DS avec Cubic NInja installé.

J'ai déjà vu ce guide qui est mentionné dans la section DS, mais je voudrais être sûr que ce tutoriel est bien utilisable pour installer un homebrew launcher et suivre ce tutoriel ? Je compte bien m'y mettre mais j'ai peur de ne pas savoir où aller.

 

Merci d'avance.

Répondre à ce commentaire
Utilisateur en ligne
29 juillet 2016, 21:34
Approuver ce commentaire (+1)

Salut

 

 

Je suis exactement dans la même situation et je ne sais pas par où commencer. Je voudrais downgrade ma O3DSXL depuis la v.10.4 vers la version 9.2 pour utiliser mon gateway (ou installer un "homebrew", sans savoir vraiment ce que c'est). Je crois qu'il faut donc un accès au Homebrew si j'ai bien compris le topic.

 

Je possède :

    Une O3DSXL en 10.4.
    Une N3DSXL en 11.0, que je souhaite pas downgrader.
    Un Gateway 3DS.
    Un linker Sky3DS avec Cubic NInja installé.

J'ai déjà vu ce guide qui est mentionné dans la section DS, mais je voudrais être sûr que ce tutoriel est bien utilisable pour installer un homebrew launcher et suivre ce tutoriel ? Je compte bien m'y mettre mais j'ai peur de ne pas savoir où aller.

 

Merci d'avance.

Moi j'ai puis downgrader avec le linker sky3ds+ et le Rom Freakyforms Deluxe.

 

ça marché.

 

tu peut suivre ce tuto:   http://nintendo3ds.u...-jeu-freakyhax/

 

 

 

Question: ils me reste quoi maintenant pour lancer homebrews et les jeux?

 

en gros, quel est la suite pour pourvoir lancer les homebrews et les jeux?

 

Merci d'avance

Répondre à ce commentaire
29 juillet 2016, 21:56
Approuver ce commentaire (+1)
si tu as bien suivi le guide de phailect, tu as tout.
Les cia s'installent avec fbi
Répondre à ce commentaire
06 août 2016, 09:52
Approuver ce commentaire (+1)

Également possible avc les dernière versions du hax,de downgrader en 10.0.

Salut mariogamer
Quel est l'interêt de downgrade en 10.0 ?
Répondre à ce commentaire
10 août 2016, 00:34
Approuver ce commentaire (+1)
Salut, j'ai le tuto de gateway pour installer A9LH mais après la maj en 10.3.0-28E je n'ai plus accès à la partie emunand, et je n'arrive pas à downgrader ma console. Normalement en 10.3.0-28E on peut se passer de oot3dhax etc non ? Pcq avec plaisysupdater (lorsque que choisit downgrade vec la touche y) ils mettent couldn't find am:u puis attempting svchax et ca bloque et avec softsysupdater ca freez...
Pouvez vous m'aider svp
Répondre à ce commentaire
10 août 2016, 19:22
Approuver ce commentaire (+1)

Salut, j'ai le tuto de gateway pour installer A9LH mais après la maj en 10.3.0-28E je n'ai plus accès à la partie emunand, et je n'arrive pas à downgrader ma console. Normalement en 10.3.0-28E on peut se passer de oot3dhax etc non ? Pcq avec plaisysupdater (lorsque que choisit downgrade vec la touche y) ils mettent couldn't find am:u puis attempting svchax et ca bloque et avec softsysupdater ca freez...
Pouvez vous m'aider svp

et avec sysupdater j'ai can't force thread to core 1

Répondre à ce commentaire
11 août 2016, 17:22
Approuver ce commentaire (+1)
Salut, j'essaye de downgrader ma 3ds avec OOTHaxx:
J'ai donc modifié OOT avec Homebrew de sorte à avoir le haxx.
J'ai ensuite lancé la sauvegarde avec le haxx et appuyé sur A.
ça a marché il y a eu plusieurs donnés inscrites durant quelques secondes puis plus rien juste le haut noir et le bas rouge j'ai sur ma carte SD tous les fichiers nécessaires donc je ne comprend pas... :/
Répondre à ce commentaire
17 août 2016, 19:31
Approuver ce commentaire (+1)
+1
j ai une problem jai fait le downgrade
apre jai appuyer sur b pour redemarer le console
jai trouve cette ecran une erreur est servenue ......
jai une new 3ds xl 10.7
Répondre à ce commentaire
31 août 2016, 13:19
Approuver ce commentaire (+1)

j ai une problem jai fait le downgrade
apre jai appuyer sur b pour redemarer le console
jai trouve cette ecran une erreur est servenue ......
jai une new 3ds xl 10.7


Meme prob mais jai mi une new3ds sur une old . Quelqun a une solution
Répondre à ce commentaire
31 août 2016, 13:23
Approuver ce commentaire (+1)

Meme prob mais jai mi une new3ds sur une old . Quelqun a une solution


Y en a pas, elle est foutue
Répondre à ce commentaire
31 août 2016, 13:29
Approuver ce commentaire (+1)

Meme prob mais jai mi une new3ds sur une old . Quelqun a une solution

Y en a pas, elle est foutue


Ok et admettons que jextrais la nand ! On peux pas genre la rendre clean et la reinjecter une fois clean
Répondre à ce commentaire
11 septembre 2016, 13:29
Approuver ce commentaire (+1)
Bonjour, je viens d'acquérir une New 3DS XL (version d'usine : 9.9.0-26E).

Comment puis-je procéder pour la downgrader en 9.2 svp ?

Dois-je faire un Update en 10.4 (si oui comment en Firmware officiel ? :/)

Merci pour votre aide :)
Répondre à ce commentaire
22 septembre 2016, 18:22
Approuver ce commentaire (+1)
+1

Bonjour, je viens d'acquérir une New 3DS XL (version d'usine : 9.9.0-26E).

Comment puis-je procéder pour la downgrader en 9.2 svp ?

Dois-je faire un Update en 10.4 (si oui comment en Firmware officiel ? :/)

Merci pour votre aide :)

Si tu mets à jour via les paramètres de la console, tu retourneras en version 11.1.0-34, je crois que tu peux suivre le même tuto, ou même celui du 10.3 qui est le même mais plus complet je trouve : http://www.logic-sun...-103-en-92.html
Répondre à ce commentaire
24 septembre 2016, 13:37
Approuver ce commentaire (+1)
Bonjour,J'ai essayé ce tuto pour ma 2ds et en 10.4 j'ai bien fait gaffe a ne pas me tromper mais après l'etape du downgrade ma 2ds etais censé reboot mais.. rien j'ai du la forcer a reboot en eteingnant et la pouf elle s'allume plus depuis juillet et je l'ai laissé tranquille jusqu'a aujourd'hui
Répondre à ce commentaire
04 janvier 2017, 20:34
Approuver ce commentaire (+1)
bonjour je suis avec une N3ds xl 10.5.0-30E quand je lance sysupdater avec l'HomeBrew je passe sur un écran noir donc impossible d'appuyer sur y pour downgrade pour le moment j'ai bien tout les fichier mais peut être il y en a un ou des pas valide j'ai essayer de les prendrent sur plusieurs sites et toujours pareil merci de votre aide
Répondre à ce commentaire
04 janvier 2017, 21:47
Approuver ce commentaire (+1)
re il ya ecrit de mettre les 2 fichiers de sysupdateur dans le dossier 3ds mais il y a 4 fichiers dans le sysupdateur que j'ai télécharger plus haut les quels je dois mettre merci
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer